#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.7.5
visibility:           public
id:                   strict-list-0.1.7.5-zZqG9XTJYj9dX2cLe4ZGY
key:                  strict-list-0.1.7.5-zZqG9XTJYj9dX2cLe4ZGY
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

category:             Data
abi:                  a5801455af2dece62b44cfaa5e4d83b9
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/strict-list-0.1.7.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/strict-list-0.1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-strict-list
hs-libraries:         HSstrict-list-0.1.7.5-zZqG9XTJYj9dX2cLe4ZGY
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    semigroupoids-5.3.7-6mA7yYOUbtl8RbQDVikbW2

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

